Subject: Esound update
From: "Kevin Kuphal" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 24 Oct 2001 23:28:59 -0500

This is just a quick note to update the list on my progress with Esound.

I have been testing various applications and platforms with the Esound
daemon and am happy to report that I have the following working using a
local sound server from remote clients:

Cygwin mpg123

Redhat mpg123
Redhat XMMS
Redhat GNOME

Solaris 2.6 mpg123
Solaris 2.6 XMMS - With a great deal of static

I have had partial success with Solaris 2.6 GNOME but then again that
installation is highly tempermental as it is not supported.  I hope to test
on Solaris 8 soon.

Anyways, this really means we have network audio for Cygwin now.  My Redhat
session never sounded better

Kevin
Latest information : http://www.sitecity.net/cygwin-audio

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/